$(document).ready(function(){
  // Reset Font Size
  var originalFontSize = $('#pm_resizer').css('font-size');
  $(".resetFont").click(function(){
  $('#pm_resizer').css('font-size', originalFontSize);
  });
  // Increase Font Size
  $(".increaseFont").click(function(){
  	var currentFontSize = $('#pm_resizer').css('font-size');
 	var currentFontSizeNum = parseFloat(currentFontSize, 10);
    var newFontSize = currentFontSizeNum*1.2;
	$('#pm_resizer').css('font-size', newFontSize);
	return false;
  });
  // Decrease Font Size
  $(".decreaseFont").click(function(){
  	var currentFontSize = $('#pm_resizer').css('font-size');
 	var currentFontSizeNum = parseFloat(currentFontSize, 10);
    var newFontSize = currentFontSizeNum*0.8;
	$('#pm_resizer').css('font-size', newFontSize);
	return false;
  });
});
